return Def.ActorFrame {
	Def.Quad{
		OnCommand=cmd(zoomto,240,SCREEN_HEIGHT;x,SCREEN_CENTER_X-160;y,SCREEN_CENTER_Y;diffuse,color("#1B0F55");diffusealpha,0.8;);
	};
	Def.Quad{
		OnCommand=cmd(zoomto,240,SCREEN_HEIGHT;x,SCREEN_CENTER_X+160;y,SCREEN_CENTER_Y;diffuse,color("#1B0F55");diffusealpha,0.8;);
	};
	LoadFont("_title")..{
		OnCommand=cmd(x,SCREEN_LEFT+26;y,SCREEN_TOP+45;horizalign,left;settext,"CHOOSE A PROFILE");
	};
}